import { IGeometry, IGeometryReader, IGeometryWrite } from './IGeometry.js';
export declare class SvgRectGeometryReader implements IGeometryReader {
    read(element: Element): IGeometry;
    serialize(geometry: IGeometry): IGeometryWrite[];
}
